Rwanda RAMS - Bug #236

fix API calls hitting in RRMS
01/05/2024 11:51 AM - Ramesh Billa

Status: Closed Start date: 15/03/2024
Priority: Normal Due date:

Assignee: Vengaiah Patcha % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category: ul
Description

fix when clicking on Cancel/Back to grid no API calls should hit RRMS

History

#1 - 02/05/2024 07:16 AM - Vengaiah Patcha
- Status changed from New to Ready for Prod

#2 - 03/05/2024 05:19 AM - Kalyan Battula
- Status changed from Ready for Prod to Closed
